.loading{
    /*固定loading*/
    position: fixed;
    bottom: 50%;
    left: 50%;
    /*垂直水平居中*/
    transform: translate(-50%,-50%);
    width: 50px;
    height: 50px;
    border: 3px solid;
    border-color: #D5EF7F #D5EF7F transparent;
    border-radius: 50%;
    box-sizing: border-box;
    /*动画时间1s，线性变化，无限循环*/
    animation: loading 1s linear infinite;
}
@keyframes loading{
    0%{
        transform: rotate(0deg);
    }
    100%{
        transform: rotate(360deg);
    }
}